Subject: RE:Re: Order Confirmation #Ref 2022011700290196
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Tue, 18 Jan 2022 05:31:20 -0800

Hello-

The package was returned to sender due to a issue with the payment that was later fixed on our end.

I can place another order for you or would you still like a refund?

Thank you,

Latesia

Customer Service Rep.

Designer Living

===============================================================================

Hello

I just checked the tracking number that was sent to me and it not only says that the package was delayed and expected to arrive weeks ago, but it also has the delivery listed as an address in Georgia, which is not where it should be going. This is ridiculous at this point. If this package will not be arriving, I will need a refund.

On Mon, Jan 3, 2022 at 2:29 PM Peyton Lumley <[email-masked]> wrote:

Hello-

I have received an email and a voicemail about my credit card information being needed for my order but I checked my account and I have been charged. I have not been able to get through on a phone line- please either confirm that my order is being shipped or send a refund.

Thank you.
--

Peyton Lumley

creator | marketer | producer

plummediaco.com